class AddDetailsToPFournisseurs < ActiveRecord::Migration[6.0]
  def change
    add_column :p_fournisseurs, :payment_delais, :integer
    add_column :p_fournisseurs, :tva_num, :string
    add_column :p_fournisseurs, :p_payment_type_id, :integer
    add_column :p_fournisseurs, :iban, :string
    add_column :p_fournisseurs, :bic, :string
  end
end
